Vulnerabilidad de DoS en Cisco IOS

Cisco IOS Software Release, 15.1(2)T es afectado por una vulnerabilidad DoS durante la fase TCP de establecimiento de conexión.

La vulnerabilidad podría causar que las conexiones embrionarias TCP (aquellas que estan en el proceso de ser establecidas) permanezcan en el estado SYNRCVD o SYNSENT. Suficientes conexiones embrionarias TCP en estos estados pueden consumir recursos del sistema e impedir que un dispositivo afectado acepte o inicie nuevas conexiones TCP, incluyendo cualquier acceso administrativo remoto basado en TCP al dispositivo.

No se necesita autenticación para explotar esta vulnerabilidad. Un atacante no necesita completar la negociación de tres vías para disparar esta vulnerabilidad. Por lo tanto, esta vulnerabilidad puede ser explotada usando paquetes falseados y puede ser disparada por tráfico normal de red.

Cisco ha publicado el Cisco IOS Software Release 15.1(2)T0a para solucionar esta vulnerabilidad.

Más información:
Boletín CISCO  http://www.cisco.com/warp/public/707/cisco-sa-20100812-tcp.shtml

 

Via: Segu-Info

Compartir

One&One

SEMrush

Visitanos en: